body{
    background-image: url(images/fondo3.jpg);
}
h2 {
    text-align: center;
    color: chartreuse;
    background-color: aliceblue;
}

.redes{right: 0;; background-color: floralwhite;
position: fixed;
top: 120px;
    z-index: 2000;
}

.redes ul{list-style: none;}

.redes ul li a{
    display: inline-block;
    padding: 10px 1px;
    color: #fff;
    text-decoration: none;
    -webkit-transition: all 1s ease;
        -0-transition: all 1s ease;
        transition: all 1s ease;
}

.redes ul li .icon-facebook2{
    background: #3A5795;
}
.redes ul li .icon-twitter{
    background: #5EA9DD;
}
.redes ul li .icon-youtube{
    background: #CC181E;
}
.redes ul li .icon-skype{background:  #0274B3;}
.redes ul li .icon-whatsapp{background:#04B404; }
.redes ul li .icon-dropbox{background: #5882FA;}

.redes ul li a:hover{padding: 10px 20px;}



h1 {
    text-align: center;
    background-color: aqua;
    color: darkorange
}

img{
    align-items: center;
}
